Bug 144744 - [patch] new version for database/sqldeveloper
Summary: [patch] new version for database/sqldeveloper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-14 19:10 UTC by Kurt Jaeger
Modified: 2010-05-08 20:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.44 KB, patch)
2010-03-14 19:10 UTC, Kurt Jaeger
no flags Details | Diff
sqldeveloper.txt (2.33 KB, text/plain; charset=us-ascii)
2010-05-06 22:08 UTC, jjuanino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2010-03-14 19:10:08 UTC
	new version 2.1.1.64.39 of sqldeveloper
Comment 1 Martin Wilke freebsd_committer 2010-03-14 19:29:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 jjuanino 2010-05-06 22:08:57 UTC
Hello,

I am the maintainer of databases/sqldeveloper port.

Please, try the following patch to update to 2.1.1.64.45

Best regards
Comment 3 Martin Wilke freebsd_committer 2010-05-08 10:15:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-05-08 10:15:59 UTC
miwi        2010-05-08 09:15:51 UTC

  FreeBSD ports repository

  Modified files:
    databases/sqldeveloper Makefile distinfo pkg-plist 
  Log:
  - Update to 2.1.1.64.45
  
  PR:             144744
  Submitted by:   Kurt Jaeger <pi@opsec.eu>  (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -6      ports/databases/sqldeveloper/Makefile
  1.7       +3 -3      ports/databases/sqldeveloper/distinfo
  1.7       +2 -3      ports/databases/sqldeveloper/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Kurt Jaeger 2010-05-08 19:27:57 UTC
Hi!

> I am the maintainer of databases/sqldeveloper port.
> 
> Please, try the following patch to update to 2.1.1.64.45

Installs fine, thank you. Will you commit it ?

-- 
pi@opsec.eu            +49 171 3101372                        10 years to go !